<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( !loggedIn() ) echo $L_003;
  else
  {
    // Content Begin
      if (!isset($_POST['SetupBackendUseCache'])) $SetupBackendUseCache=0;
      //
        if (!isset($_POST['SetupGeneralBackendUseCache'])) $SetupGeneralBackendUseCache = 0;
      // HTML- und PHP-Tags entfernen
        $SetupGeneralRefreshtime = strip_tags($SetupGeneralRefreshtime);
        $SetupGeneralBackendCSVSeparator = strip_tags($SetupGeneralBackendCSVSeparator);
        $SetupGeneralBackendInactivityTime = strip_tags($SetupGeneralBackendInactivityTime);
        $SetupGeneralBackendDateFormat = strip_tags($SetupGeneralBackendDateFormat);
        $SetupGeneralBackendTimeFormat = strip_tags($SetupGeneralBackendTimeFormat);
        $SetupGeneralFrontendCssFileURL = strip_tags($SetupGeneralFrontendCssFileURL);
        
      if ( editSetupGeneral ( $SetupGeneralRefreshtime,
                        $SetupGeneralBackendCSVSeparator,
                        $SetupGeneralBackendInactivityTime,
                        $SetupGeneralBackendDateFormat,
                        $SetupGeneralBackendTimeFormat,
                        $SetupGeneralBackendUseCache,
                        $SetupGeneralFrontendLanguage,
                        $SetupGeneralFrontendCssFileURL))
  	 {
    	   echo $L_057.'<br />';
  	 }
  	 else
  	 {
    	   echo $L_058.'<br />';
  	 }
    // Inhalt zuende
  }
?>